src:ants

Date: 2022-06-26 05:00:02

Debian unstable (main only)

packagesummary
ants (= 2.1.0-5+b1)unsatisfied dependency on libinsighttoolkit4.12 (>= 4.12.0-dfsg1-2~)

Build-dependencies unstable (main only)

packagesummary
ants (= 2.1.0-5)unsatisfied dependency on libinsighttoolkit4-dev (> 4.7.0~)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
ants (= 2.1.0-5)unsatisfied dependency on libinsighttoolkit4-dev (> 4.7.0~)